
import 'package:flutter/material.dart';


class AddressBookPlaceholder extends StatelessWidget {
  final String text;

  const AddressBookPlaceholder({required this.text});

  @override
  Widget build(BuildContext context) => Center(
    child: Text(
      text,
      style: Theme.of(context).textTheme.titleMedium,
      textAlign: TextAlign.center,
    ),
  );
}